uuid:
  -
    value: 99ed1db1-82da-4443-a067-2f37adafea33
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: 2b0a4915.jpg
uri:
  -
    value: 'public://2019-10/2b0a4915.jpg'
    url: /sites/default/files/2019-10/2b0a4915.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 549708
status:
  -
    value: true
created:
  -
    value: '2019-10-29T11:20:37+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T11:20:37+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
